<h2 mat-dialog-title>Are you sure you want to delete city?</h2>
<mat-dialog-actions>
  <button class="mat-raised-button mat-accent" (click)="onClickYes()" mat-raised-button>Yes</button>
  <button class="mat-raised-button" (click)="onClickNo()" mat-raised-button>No</button>
</mat-dialog-actions>
